CVE-2021-33909: size_t-to-int vulnerability in Linux's filesystem layer